@font-face {
    font-family: 'utopiabold';
    src: url('utopia_bold_copy_kopia-webfont.eot');
    src: url('utopia_bold_copy_kopia-webfont.eot?#iefix') format('embedded-opentype'),
         url('utopia_bold_copy_kopia-webfont.woff') format('woff'),
         url('utopia_bold_copy_kopia-webfont.ttf') format('truetype'),
         url('utopia_bold_copy_kopia-webfont.svg#utopiabold') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
    font-family: 'Titillium Web';
    background-color: #fffcf5;

}

a {
    color: #000;
}

.title, .headline {
    margin-top: 30px;
    font-family: 'utopiabold', serif;
    font-weight: normal;
    /*font-size: 46px;*/
    font-size: 62px;
    letter-spacing: -3px;
    line-height: 1em;
}

.subheader, h2 {
    font-family: 'utopiabold', serif;
    font-size: 26px;
    font-weight: normal;
    padding-bottom: 0;
    line-height: 1.4em;
}

#page-head {
    position: relative;
    /*border-bottom: 1px solid #000;*/
    /*padding-bottom: 20px;
    margin-bottom: 20px;*/
    /*margin-top: 20px;
    margin-bottom: 20px;
    */
    margin-top: 20px;
    height: 80px;
}

#logotype {
    width: 150px;
    float: left;
}

.jumbotron {
    margin-top: 30px;
    text-align: center;

}

.jumbotron p {
    width: 100%;
    text-align: center;

}

.puffar img {
    
    /*width: 300px;
    height: 200px;
    overflow: hidden;*/
}


.main-content img {
    
    width: 100%;
    /*height: 480px;*/
    
}

.downloadLink {
    float: left;
    margin-right: 20px;
}

.downloadLink img {
    width: auto !important;   
    padding-right: 5px; 
    vertical-align: baseline;
}

.sub-content p a {
    text-decoration: underline !important;
}

#navigation {
    position: absolute;
    right: 0;
    top: 34%;
    margin-top: -6px;
    font-size: 12px;
}

#navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-right: 160px;
}

#navigation li {
    display: inline;
}

#navigation li a {
    padding: 0 10px;

}

#navigation #selected {
	background-color: #e6e6e6;
	-webkit-border-radius: 5px;
	border-radius: 3px;

}

#navigation li a:hover
{
	color: #000;
	background-color: #ff9933;
	-webkit-border-radius: 5px;
	border-radius: 3px;
	text-decoration: none;
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-ms-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
	
	
}

/*
#navigation li > ul {
    display: none;
    padding: 0 10px;
}
*/

#navigation .social-icons {
    position: absolute;
    right: 0;
    top: -5px;
}

#navigation .social-icons .button {
    float: left;   
    padding-left: 5px;
}

#navigation .social-icons .flags {
    padding-left: 15px;
    padding-top: 2px;
}


#navigation-level-2 {
    text-transform: uppercase;
}
/*
#navigation-level-2 ul {
    list-style-type: none;
    margin: 0 0 0 0.5em;
 
}
*/
/*
#navigation-level-2 ul li {
    list-style-type: none;
    margin: 0.5em 0;
 
}
*/


#footer {
    margin-top: 60px;
    /*border-bottom: 1px solid #000;
    border-top: 1px solid #000;*/
    text-align: center;
    position: relative;
}

#footer p {
    display: inline;
}

#footer img {
    padding: 10px;
}

#partners h6 {
	margin-top: 5px !important;
}

/*
#address-logo img {
	margin-top: 10px !important;
}
*/

#partners-headline {
    position: absolute;
    top: 40%;
    font-weight: 700;
    left: 0;
}

.big-image {
    width: 100%;
    overflow: hidden;
    /*margin-bottom: 20px;*/
    clear: both;
    text-align: center;
    /*height: 430px;*/
    /*height: 500px;*/
   
    
}

// Större än ipad


.carousel-caption {
    background: none !important;
    text-align: left;
    top: 325px;   
    bottom: auto;
    color: #fff;
    padding: 20px;
    text-shadow: 1px 1px 5px #000000;
    margin: auto;
    width: 1160px;
    font-size: 24px;
}


.caption-text h2 {
    font-size: 62px;
    margin-bottom: 0;
}

@media (max-width: 1199px) {
    .carousel-caption {
        width: 940px;

    }
}

@media (max-width: 979px) {
    .carousel-caption {
        width: 720px;
    }
}

@media (max-width: 767px) {
    .carousel-caption {
        width: 100%;
    }
}

@media (max-width: 480px) {

    .carousel-caption {
        background: #ccc !important;
        margin-top: -20px;

    }
    
    .caption-text h2 {
        font-size: 40px;
        margin-bottom: 0;
    }

}




.big-image img {
    width: 100%;
    max-width: none;
}

.big-image-extras {
    text-align: center;
}

.big-image-extras img {
    width: 100%;
}

.big-image-wrapper {
    /* New */
    position:relative;
    margin:0 auto;
    background-size:cover;
    /*height: 430px;*/
}

@media (min-width: 1300px) {
    .big-image {
        height: 500px;
    }
}



#address {
    padding-top: 30px;
    padding-bottom: 15px;
    background-color: #000;
    line-height: 30px;
    width: 100%;
    min-height: 140px;
}

#address, #address a {
    font-size: 12px;
    color: #fff;

}

.debug {
    border: 1px solid red;
}


.crop-puff {
    width: 100%;
    height: 370px;
    overflow: hidden;
    margin-bottom: 20px;
}



@media (max-width: 1200px) {
    .crop-puff {
        height: 300px;
    }
}

@media (max-width: 979px) {
    .crop-puff {
        height: 220px;
    }
}

@media (max-width: 767px) {
    .crop-puff {
        height: 220px;
        width: 100%;
    }
}



.wide {
    width: 100%;
}

.tall {
    height: 100%;
    max-width: none;
}

#selected {
    font-weight: bold;
}

@media (min-width: 768px) and (max-width: 979px) {
    .big-image {
        /*height: auto;*/
    }
}

@media (max-width: 767px) {
    
    
    a {
        text-decoration: underline;
    }
    
    #navigation a {
        text-decoration: none;
    }
    
    body {
        padding-left: 0;
        padding-right: 0;
    }
    
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #address {
        padding-left: 30px;
        padding-right: 30px;
        width: auto;  
    }
    
    #page-head {
       height: auto;
       padding-bottom: 20px;
       text-align: center;
    }  
    
    #logotype {
        float: none !important;
        margin: 0 auto;
    }
    
    #navigation {
        padding-top: 30px; 
        clear: both;
        position: relative;
        text-align: center;
        *margin-top: -50px;


    }
    
    #navigation ul {
        padding-right: 0;
    }
    
    #navigation li a {
        padding-left: 3px;
        padding-right: 3px;
    }
    
    #navigation .social-icons {
        padding-bottom: 20px;
        padding-top: 20px;
        position: relative;
        margin: 0 auto;
        text-align: center;
        
    }
    
    #navigation .social-icons .button {
        float: none;
        display: inline;
        padding: 0;
        *display: none;
    }
    
    #navigation .social-icons .flags {
        display: block;
        clear: both; 
        padding-top: 10px;
    }
    
    
    
    .big-image {
        /*
        width: 100%;
        min-width: 100%;
        height: auto;
        */
    }
    /*
    .big-image-wrapper {
        height: 340px;
    }
    
    .big-image img {
        width: 940px;
    }
    */
    
    
}

.event-item {
    border-top: 1px solid black;
    margin-top: 20px;
    padding-top: 30px;
}

.event-item a {
    text-decoration: underline;
}

.event-item .date-container {
    text-align: center;
    margin-bottom: 20px;
}

.event-item .date-container .h1 {
    font-size: 52px;
    line-height: 1em;
}

.event-item .date-container .h3 {
        font-size: 24px;
        text-transform: uppercase;

}

.event-item .image-container {
    margin-bottom: 20px;
}

.event-item .image-container img {
    max-width: 100%;    
    
}

.event-item .headline {
    font-size: 22px;
    margin-top: 0;
    letter-spacing: normal;
}

#mailForm .control-group {
        white-space:nowrap    
    }

#mailForm     .error {
        clear: both;
        display: block;
    }  
#mailForm      .valid {
        padding-top: 5px;
        padding-left: 5px;
        display: inline;
    }
    

